Subject: Fwd: Salary review request.
From: "Malek Al. Hosan" <[email-masked]>
To: Deeksha Dadu <[email-masked]>, Saurabh Dadu <[email-masked]>, syed ataullah <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, AMIR <[email-masked]>
Date: Thu, 19 May 2022 07:11:21 -0700 (MST)

From: "Malek" <[email-masked]> 
To: "syed ataullah" <[email-masked]>, "Deeksha Dadu" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "AMIR" <[email-masked]> 
Sent: Friday, May 13, 2022 6:22:02 PM 
Subject: Salary review request. 

Reminder. 

Respected Sir&Madam. 

I am writing to you to request a review of my salary. I have been working for one year now at your company since the 3ed May 2021. 

During my time here, I have been dedicated to this work and trying to give my best. i believe that a review of my performance will justify the reasons for a raise in my salary. I would also like to let you know that I am available for further discussion regarding this if required. 

Thanking you in advance for your time and consideration. 

Yours faithfully, 

Malek AL Hosan.